#!/usr/bin/perl -w
# -*- mode: cperl; coding: utf-8-unix; indent-tabs-mode: t -*-
# $Id: $
#
# 毎時実行する処理
#
# 0 * * * * /path/to/local/cron_t.pl
#
use FindBin;
use lib "$FindBin::Bin/plugins", "$FindBin::Bin/lib";
use strict;
use Cozy::DateTime;
my $SCRIPT = "$FindBin::Bin/manage.pl";
my @ARGS =
(
 # 無効にする処理は、'name=から始まる行頭に#を付けて下さい。

 # メルマガ配信の実行
 # * 予約されていたメルマガを配信します。
 'name=dmlmgr pmd=sendmail exec=1',

 # ログの監視
 # 最近1時間(3600秒)以内のログ(error、warning、alert)を表示します。
 # 'name=sysmgr pmd=last_logs expires=3600 log_levels=error_warning_alert',

);

for my $args (@ARGS) {
	print Cozy::DateTime->new->datetime('[%04d/%02d/%02d %02d:%02d:%02d]'), "\n";
	print "$SCRIPT $args\n";
    !system "$SCRIPT $args" or die $?;
	print "\n";
}

__END__
# Copyright (C) 2000-2012 E-Shoppy Project developing team
# All rights reserved.
