# -*- mode: sql; coding: utf-8-unix; indent-tabs-mode: nil -*-

/* 外部キー */
ALTER TABLE bil ADD CONSTRAINT bil_adr_id_fkey
   FOREIGN KEY (bil_adr_id) REFERENCES adr (adr_id);
ALTER TABLE bil ADD CONSTRAINT bil_shp_id_fkey
   FOREIGN KEY (bil_shp_id) REFERENCES shp (shp_id);

/* 追加インデックス */
CREATE INDEX bil_shp_index ON bil (bil_shp_id);
CREATE INDEX bil_ctm_index ON bil (bil_ctm_id);
CREATE INDEX bil_pay_index ON bil (bil_pay_id); /* PAYStatus */
CREATE INDEX bil_dvy_index ON bil (bil_dvy_id); /* DVYStatus */
CREATE INDEX bil_psd_index ON bil (bil_psd_id); /* PSVStatus */
CREATE INDEX bil_create_index ON bil (bil_create); /* BILSale */

# Copyright (C) 2000-2012 E-Shoppy Project developing team
# All rights reserved.
