# -*- mode: sql; coding: utf-8-unix; indent-tabs-mode: nil -*-

/* 外部キー */
ALTER TABLE grp ADD CONSTRAINT grp_shp_id_fkey
   FOREIGN KEY (grp_shp_id) REFERENCES shp (shp_id);

/* 追加インデックス */
CREATE INDEX grp_pid_shp_index ON grp (grp_pid, grp_shp_id);
CREATE INDEX grp_id_shp_index ON grp (grp_id, grp_shp_id);
CREATE INDEX grp_gnr_shp_index ON grp (grp_gnr_id, grp_shp_id);
CREATE INDEX grp_shp_left_right_index ON grp (grp_shp_id, grp_left, grp_right);

# Copyright (C) 2000-2012 E-Shoppy Project developing team
# All rights reserved.
