# -*- mode: sql; coding: utf-8-unix; indent-tabs-mode: nil -*-

/* 外部キー */
ALTER TABLE odr ADD CONSTRAINT odr_bil_id_fkey
   FOREIGN KEY (odr_bil_id) REFERENCES bil (bil_id);

/* 追加インデックス */
CREATE INDEX odr_gds_id_index ON odr (odr_gds_id); /* GDSOrder, GDSList.Ordered用 */
CREATE INDEX odr_shp_id_index ON odr (odr_shp_id); /* ODRScore (in OdrMgr,GdsMgr,ShpMgr) */
CREATE INDEX odr_ctm_id_index ON odr (odr_ctm_id); /* ODRScore, GDSOrder用 */
CREATE INDEX odr_create_index ON odr (odr_create); /* GDSScore (in OdrMgr) */

# Copyright (C) 2000-2012 E-Shoppy Project developing team
# All rights reserved.
