# -*- mode: sql; coding: utf-8-unix; indent-tabs-mode: nil -*-

/* 外部キー */
ALTER TABLE dml ADD CONSTRAINT dml_shp_id_fkey
   FOREIGN KEY (dml_shp_id) REFERENCES shp (shp_id);
ALTER TABLE dml ADD CONSTRAINT dml_eml_id_fkey
   FOREIGN KEY (dml_eml_id) REFERENCES eml (eml_id);

/* 追加インデックス */
CREATE INDEX dml_start_index ON dml (dml_start); /* DM配信時に使用 */
CREATE INDEX dml_shp_id_index ON dml (dml_shp_id); /* SHPDetail,ShpMgr */

# Copyright (C) 2000-2012 E-Shoppy Project developing team
# All rights reserved.
