# -*- mode: sql; coding: utf-8-unix; indent-tabs-mode: nil -*-

/* 外部キー */
ALTER TABLE log ADD CONSTRAINT log_shp_id_fkey
   FOREIGN KEY (log_shp_id) REFERENCES shp (shp_id);

/* 追加インデックス */
CREATE INDEX log_field_index ON log (log_field, log_shp_id); /* LOGKeyword用 */
CREATE INDEX log_input_index ON log (log_input); /* LOGKeyword用 */
CREATE INDEX log_shp_id_index ON log (log_shp_id); /* LogMgr,ShpMgr */

# Copyright (C) 2000-2012 E-Shoppy Project developing team
# All rights reserved.
